# Uses of Class
org.eclipse.ui.SubActionBars

Packages that use SubActionBars
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of SubActionBars in org.eclipse.ui

Subclasses of SubActionBars in org.eclipse.ui
Modifier and Type
Class
Description
`class`
`SubActionBars2`
A implementation of the extended `IActionBars2` interface.

## Uses of SubActionBars in org.eclipse.ui.part

Fields in org.eclipse.ui.part declared as SubActionBars
Modifier and Type
Field
Description
`SubActionBars`
PageBookView.PageRec.`subActionBars`
The page's action bars